--- 
statistics: false
team_r: 
  team_dir: /home/Ziziphus
  country: Iran
  exception: false
team_l: 
  team_dir: /home/FCP_GPR_2014
  country: brazil
  exception: false
robocup2flash: false
scoreboard: true
